Issue 24350 - Test case for status new
Test case for status new
Status: CLOSED FIXED
Product: *Testproduct
Classification: Test
Component: another
OOo 1.0.1
All All
: P3 trivial (vote)
: ---
Assigned To: hans_werner67
issues@test
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-13 13:28 UTC by hans_werner67
Modified: 2006-03-07 20:29 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description hans_werner67 2004-01-13 13:28:16 UTC
ignore this issue
Comment 1 hans_werner67 2004-01-16 13:52:34 UTC
resolved
Comment 2 hans_werner67 2004-01-16 13:52:56 UTC
closing